## Tools

Description

Located in /htdocs/tools.php (line 39)

Method Summary
static void importFromDirectory ()
static void renderImportFromDirectory ()
static void renderSyncLDAP ()
void render ()
Methods
static importFromDirectory (line 105)
void importFromDirectory ()
static renderImportFromDirectory (line 77)
void renderImportFromDirectory ()
static renderSyncLDAP (line 49)
void renderSyncLDAP ()
render (line 41)
void render ()

Documentation generated on Sun, 08 Jul 2012 12:53:51 +0000 by phpDocumentor 1.4.3